@charset "utf-8";
/* CSS Document */


@media screen and (max-width:768px){
	
body {
	
}
.wrapper {
	display:block;
	width:100%;
	height:100%;	
	min-height: 100%;
}

.sp-none {
	display:none;
}
#page-top {
	display:none;
}
img {
	width:100%;
}
.pctouch {
	display:none !important;
}

/* HEADER------------------------------------------- */
.spmenubtn {
	display:block;
	position:absolute;
	right:7px;
	top:8px;
	background:url(../images/spmenu.jpg) left top no-repeat;
	background-size:100% 100%;
	width:36px;
	height:38px;
	z-index:99;
}

.header {
	display:block;
	position:relative;
	height:50px;
	overflow:hidden;
}
.header h1 {
	display:block;
	float:left;
	width:140px;
	padding-left:5px;
	padding-top:4px;
}
.header h1 img {
	width:100%;
}
.gbase {
	display:none;
}
.header .ref {
	display:block;
	float:right;
	padding-top:8px;
}
.recbtn {
	display:none;
}
.recbtn a {
	display:block;
	color:#FFF;
	text-align:center;
	background:#6db11e;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	width:70px;
	height:40px;
	border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-webkit-border-radius:4px;
	position: relative;
	font-size:80%;
}
.recbtn a span {
	display:block;
	padding-top:12px;
}

.font-sizer {
	display:none;
}
.mainimg {
	display:block;
	width:100%;
	overflow:hidden;
	position:relative;
	height:200px;
}
.sl-wrap {
		display:block;
		width:800px;
		position:absolute;
		left:50%;
		height:200px;
		margin-left:-400px;
	}
	.sl-wrap img {
		
	}
#slider-prev {
	display:block;
	float:left;
	position:absolute;
	top:45%;
	right:31%;
	width:24px;
	height:24px;
	z-index:90;
}
#slider-next {
	display:block;
	float:right;
	position:absolute;
	top:45%;
	left:31%;
	width:24px;
	height:24px;
	z-index:90;
}

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	width:710px;
	height:50px;
	margin:0 auto;
	margin-top:-80px;
	position:relative;
	z-index:99;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #FFF;
	text-indent: -9999px;
	display: block;
	width: 14px;
	height: 14px;
	margin: 20px 5px;
	outline: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #ec6c00;
}


.sptmenu {
	display:block;
}
.sptmenu ul {
	display:block;
}
.sptmenu li {
	display:block;
	float:left;
	width:33.3%;
}
.sptmenu li a {
	display:block;
	text-align:center;
	color:#333;
	text-decoration:none;
	border-right:#dadada solid 1px;
	border-bottom:#dadada solid 1px;
	padding-top:20px;
	padding-bottom:20px;
}
.sptmenu li a:hover, .sptmenu li a.active {
	background:#EB6100;
	color:#FFF;
}
.sptmenu li a:nth-child(3) {
	border-right:none !important;
}
.sptmenu li a:nth-child(6) {
	border-right:none !important;
}

/* CONTETNS------------------------------------------- */

.topbox01 {
	display:block;
	padding-top:20px;
	padding-bottom:20px;
}
h2.imgtitle {
	display:block;
	text-align:center;
	padding-bottom:15px;
}
h2.imgtitle img {
	display:inline-block;
	width:180px;
}


.info-base {
	display:block;
	border-top:#dadada solid 1px;
	
	padding-bottom:20px;
}
.info-base .one {
	display:block;
	border-bottom:#dadada solid 1px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}
.info-base .cat {
	display:block;
	float:left;
	border:#ec6c00 solid 1px;
	color:#ec6c00;
	text-align:center;
	width:28%;
	font-size:80%;
	margin-top:5px;
}
.info-base .day {
	display:block;
	float:right;
	padding-left:2%;
	width:35%;
	margin-top:5px;
}
.info-base .tig {
	display:block;
	clear:both;
	width:100%;
	margin-top:5px;
	padding-top:5px;
	padding-bottom:6px;
}
.info-base .tig a:hover {
	text-decoration:none;
}
.info-base .btn {
	display:none;
}
.info-base .btn a {
	display:block;
	color:#FFF;
	text-align:center;
	background:#ec6c00;
	text-decoration:none;
	padding-top:3px;
	padding-bottom:3px;
	position:relative;
	
}
.info-base .btn a::before,
.info-base .btn a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.info-base .btn a::before{
	right: 8px;
	width: 4px;
	height: 4px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.info-base .btn a:hover {
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.btn-ore {
	display:block;
}
.btn-ore a {
	display:block;
	width:220px;
	margin:0 auto;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	position:relative;
	background:#ec6c00;
	padding-top:10px;
	padding-bottom:10px;
}
.btn-ore a::before,
.btn-ore a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.btn-ore a::before{
	right: 12px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btn-ore a:hover {
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}



.bg-gry {
	background:#f6f6f6;
}
.top-abbase {
	display:block;
	padding-left:10px;
	padding-right:10px;
}
.top-abbase .txt {
	display:block;
}
.top-abbase .txt h3 {
	display:block;
	font-size:150%;
	padding-left:13%;
	padding-right:13%;
	text-align:center;
	font-weight:normal;
	padding-bottom:10px;
	padding-top:15px;
}
.top-abbase .txt .tx01 {
	display:block;
	padding-bottom:15px;
}
.color-ore {
	color:#ec6c00;
}
.top-abbase figure {
	display:block;
	padding-top:10px;
	padding-left:6%;
	padding-right:6%;
}
.tp-btn {
	display:inline-block;
	width:47%;
	padding-left:1%;
	padding-right:1%;
}
.btn-green {
	display:block;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	position:relative;
	padding-top:10px;
	padding-bottom:10px;
	background:#6db11e;
}
.btn-green::before,
.btn-green::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.btn-green::before{
	right: 8px;
	width: 4px;
	height: 4px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btn-green:hover {
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
.w190 {
}


.topph-base {
	display:block;
}
.topph-base ul {
	display:block;
}
.topph-base li {
	display:block;
	float:left;
	width:48%;
	padding-left:1%;
	padding-right:1%;
	padding-bottom:2%;
}
.topph-base a {
	display:block;
	width:100%;
	text-decoration:none;
	color:#FFF;
}
.topph-base figure {
	display:block;
	height:100px;
	overflow:hidden;
}
.topph-base figure img {
	display:block;
	width:100%;
}
.topph-base p {
	display:block;
	text-align:center;
	font-size:75%;
	color:#FFF;
	text-decoration:none;
	padding-top:11px;
	padding-bottom:9px;
	position:relative;
	height:19px;
	overflow:hidden;
	
}
.topph-base p small {
	font-size:95% !important;
}
.topph-base p span {
	display:none !important;
}
.topph-base p::before,
.topph-base p::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.topph-base p::before{
	right: 12px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.topph-base .bl {
	background:#43add9;
}
.topph-base .or {
	background:#ebad50;
}
.topph-base .gr {
	background:#72b477;
}
.topph-base .pr {
	background:#5e6fb6;
}
.topph-base .pi {
	background:#dd7b8b;
	height:35px !important;
}
.topph-base .br {
	background:#8c7055;
	height:35px !important;
}

.bottom01 {
		display:block;
		background:url(../images/bbg01.jpg) top center no-repeat;
		background-size:auto 100%;
		padding-top:30px;
		padding-bottom:30px;
		margin-bottom:20px;
	}
	.bottom02 {
		display:block;
		background:url(../images/bbg02.jpg) top center no-repeat;
		background-size:auto 100%;
		padding-top:30px;
		padding-bottom:30px;
		margin-bottom:20px;
	}
.bottom01 figure {
	display:block;
	text-align:center;
	padding-bottom:15px;
}
.bottom01 figure img {
	display:inline-block;
	width:100%;
}
.btn-brue {
	display:block;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	position:relative;
	padding-top:10px;
	padding-bottom:10px;
	background:#36a4d1;
}
.btn-brue::before,
.btn-brue::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.btn-brue::before{
	right: 8px;
	width: 4px;
	height: 4px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btn-brue:hover {
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
.w240 {
	width:180px;
	margin:0 auto;
}


.bottom02 figure {
	display:block;
	text-align:center;
	padding:15px;
}
.bottom02 figure img {
	display:inline-block;
}


.top-mebase {
	display:block;
	padding:10px;
}
.top-mebase .txt {
	display:block;
}
.top-mebase .txt .tx01 {
	display:block;
	padding-bottom:15px;
}
.top-mebase figure {
	display:none;
}
.tp-btn.o2 {
	display:inline-block;
	width:82%;
	padding-left:9%;
	padding-right:9%;
}


.mtxtcenter {
	display:block;
	text-align:center;
	padding-bottom:25px;
	padding-left:5%;
	padding-right:5%;
}
.mtxtcenter.lis {
	text-align:left !important;
}
.link-base {
	display:block;
	padding:10px;
}
.link-base ul {
	display:block;
}
.link-base li {
	display:block;
	width:48%;
	float:left;
	padding-left:1%;
	padding-right:1%;	
}
.link-base li img {
	border-bottom:#c6c5c2 solid 1px;
	border-right:#c6c5c2 solid 1px;
}
.link-base li:nth-child(4n) {
	padding-right:0px !important;
}


.link-base-tops {
	display:block;
	padding:10px;
}
.link-base-tops ul {
	display:block;
}
.link-base-tops li {
	display:block;
	padding-left:1%;
	padding-right:1%;	
}
.link-base-tops li img {
	border-bottom:#c6c5c2 solid 1px;
	border-right:#c6c5c2 solid 1px;
}



.pget {
	display:block;
	text-align:center;
}
.pget a {
	display:block;
	text-align:center;
	padding-top:6px;
	padding-bottom:6px;
	background:#474441;
}
.pget a img {
	display:inline-block;
	width:24px;
}


/* footer------------------------------------------- */


.foot-top {
	display:none;
}
.foot-top ul {
	display:none !important;
}


.foot-bottom {
	display:block;
	padding-top:20px;
	padding-bottom:20px;
}
.foot-bottom .lef {
	display:block;
	padding-left:10px;
	padding-right:10px;
}
.foot-bottom .flogo {
	display:block;
	padding-bottom:14px;
}
.foot-bottom .flogo img {
	width:190px;
	display:inline-block;
}
.foot-bottom .add {
	display:block;
	font-size:80%;
}
.foot-bottom .ref {
	display:block;
}

.prevt {
	font-size:80%;
	padding-top:5px;
	padding-left:10px;
}
.prevt a {
	color:#333;
	text-decoration:none;
}
.pagetop {
	display:none !important;
}
#page-top {
	display:none !important;
}
#page-top a {
}
.copy {
	display:block;
	font-size:70%;
	padding-top:10px;
	padding-left:10px;
}


.pan {
	display:none;
}

.submainimg {
  display:block;
  background:url(../images/info/sub-bg.jpg) top center no-repeat;
  height:65px;
}
.submainimg h2 {
	display:block;
	text-align:center;
	padding-top:7px;
}
.submainimg h2 img {
	display:inline-block;
	height:50px;
	width:auto !important;
}
.coll-two {
	display:block;
	padding-top:20px;
	padding-bottom:30px;
}
.left-box {
	display:block;
}
.right-box {
	display:block;
}
.in-title {
	display:block;
	padding-bottom:22px;
	border-bottom:#ec6c00 solid 1px;
}
h2.stitle01 {
	display:block !important;
	position:relative !important;
	padding-left:17px !important;
	padding-top:1px !important;
	font-size:140% !important;
	font-weight:normal !important;
	margin-left:5px !important;
}
h2.stitle01::after {
	display:block !important;
	position:absolute !important;
	top:0px !important;
	left:0px !important;
	width:6px !important;
	height:30px !important;
	background:#ec6c00 !important;
	border-radius:3px !important;
	content:"" !important;
	z-index:99 !important;
}
.info-lists {
	display:block;
}
.info-lists .one {
	display:block;
	padding-top:12px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:20px;
	border-bottom:#ec6c00 solid 1px;
}
.info-lists .one .cats {
	display:inline-block;
	border:#ec6c00 solid 1px;
	color:#ec6c00;
	border-radius:2px;
	font-size:80%;
	width:110px;
	padding-top:3px;
	padding-bottom:3px;
	margin-right:10px;
	text-align:center;
	margin-bottom:11px;
}
.info-lists .one h3 {
	display:block;
	position:relative;
	font-weight:normal;
	font-size:120%;
	padding-left:20px;
	margin-bottom:10px;
}
.info-lists .one h3:after {
	position:absolute;
	top:8px;
	left:0px;
	background:#ec6c00;
	content:"";
	width:15px;
	height:6px;
}
.info-lists .lf-box {
	display:block;
}
.info-lists .lf-box .txt {
	display:block;
	padding-left:1%;
	padding-right:1%;
	padding-top:10px;
}
.info-lists .lf-box .txt div {
	display:block;
	font-size:100%;
	padding-bottom:15px;
}
.info-lists .lf-box .btn {
	display:block;
}
.nen-ore {
	display:block;
	width:220px;
	margin:0 auto;
	position:relative;
	color:#FFF;
	text-decoration:none;
	font-size:100%;
	text-align:center;
	padding-top:7px;
	padding-bottom:7px;
	background:#ec6c00;
}
.nen-ore::before,
.nen-ore::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.nen-ore::before{
	right: 12px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.nen-ore:hover {
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
.info-lists .lf-box figure {
	display:block;
	padding-left:10%;
	padding-right:10%;
}
.info-lists .lf-box figure img {
	width:100%;
}

.second-nav {
	padding:15px;
}

.second-nav a {
	background:#f6f6f6;
	color:#1d3994;
	text-decoration:underline;
}
.second-nav a:hover, .second-nav a.current {
	background:#ec6c00;
	color:#FFF;
	text-decoration:none;
}
.lt-link {
	display:block;
}
.lt-link a {
	display:block;
	font-size:100%;
	position:relative;
	border-radius:7px 7px 0px 0px;
	-moz-border-radius:7px 7px 0px 0px;
	-ms-border-radius:7px 7px 0px 0px;
	-webkit-border-radius:7px 7px 0px 0px;
	border-bottom:#ec6c00 solid 2px;
	padding-top:15px;
	padding-bottom:15px;
}
.lt-link a::before,
.lt-link a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.lt-link a::before{
	left: 20px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #ec6c00;
	border-right: 2px solid #ec6c00;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.lt-link a:hover::before, .lt-link a.current::before{
	left: 20px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.lt-link a span {
	display:block;
	padding-left:40px;
}
.second-nav ul {
	display:block;
}
.second-nav li {
	display:block;
}
.second-nav li a {
	display:block;
	position:relative;
	padding-left:16px;
	padding-right:16px;
}
.second-nav li a::before,
.second-nav li a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.second-nav li a::before{
	left: 20px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #ec6c00;
	border-right: 2px solid #ec6c00;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.second-nav li a:hover::before, .second-nav li a.current::before{
	left: 20px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.second-nav li a span {
	display:table-cell;
	width:186px !important;
	height:54px;
	padding-left:29px;
	vertical-align:middle;
	border-bottom:#d7d7d7 solid 1px;
}



.no-bord {
	border:none !important;
}
.infotxt {
	display:block;
	overflow: hidden;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:20px;
}
.nen-ore-left {
	display:block;
	width:220px;
	margin:0 auto;
	position:relative;
	color:#FFF;
	text-decoration:none;
	font-size:100%;
	text-align:center;
	padding-top:7px;
	padding-bottom:7px;
	background:#ec6c00;
}
.nen-ore-left::before,
.nen-ore-left::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.nen-ore-left::before{
	left: 12px;
	width: 6px;
	height: 6px;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.nen-ore-left:hover {
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.coll-one {
	display:block;
	padding-top:20px;
	padding-bottom:30px;
}
.ya-base {
	display:block;
	background:#e3eaee;
	margin-top:12px;
	margin-bottom:12px;
}
.ya-base p {
	display:block;
	float:left;
	width:33.3%;
	text-align:center;
	font-size:50%;
	padding-top:10px;
	padding-bottom:10px;
}
.ya-base p b {
	font-size:70%;
	margin-right:8px;
}
.ya-base p.current {
	background:#ec6c00 url(../images/contact/yimg01.png) right top no-repeat;
	background-size:auto 100%;
	color:#FFF;
}
.ya-base p.seccond {
	background:url(../images/contact/yimg02.png) right top no-repeat;
	background-size:auto 100%;
}


.ya-base2 {
	display:block;
	background:#e3eaee;
	margin-top:12px;
	margin-bottom:12px;
}
.ya-base2 p {
	display:block;
	float:left;
	width:33.3%;
	text-align:center;
	font-size:50%;
	padding-top:10px;
	padding-bottom:10px;
}
.ya-base2 p b {
	font-size:70%;
	margin-right:8px;
}
.ya-base2 p.current {
	background:#ec6c00 url(../images/contact/yimg01.png) right top no-repeat;
	background-size:auto 100%;
	color:#FFF;
}
.ya-base2 p.seccond {
	background:url(../images/contact/yimg02.png) right top no-repeat;
	background-size:auto 100%;
}

.ctxt {
	display:block;
	font-size:100%;
	padding-bottom:22px;
	padding-left:10px;
	padding-right:10px;
}



.cont-tab {
	padding:10px;
}
.cont-tab table {
	width:100%;
	font-size:80%;
	border-top:#333 dashed 1px;
	margin-bottom:20px;
}
.cont-tab th {
	text-align:left;
	vertical-align:middle;
	padding-left:2%;
	width:37%;
	border-bottom:#333 dashed 1px;
	background:#f6f6f6;
}
.cont-tab th span {
	display:inline-block;
	color:#FFF;
	font-size:70%;
	background:#ec0000;
	padding-left:10px;
	padding-right:10px;
	margin-left:8px;
	border-radius:3px;	
}
.cont-tab td {
	border-bottom:#333 dashed 1px;
	padding-top:14px;
	padding-bottom:14px;
	padding-left:2%;
}
.cont-tab table label {
	display:block;
	margin-top:5px;
	margin-bottom:5px;
}
.n001 {
	width:100%;
	height:40px;
	background:#f0f0f0;
	border:none;
}
.n002 {
	width:100%;
	height:40px;
	background:#f0f0f0;
	border:none;
}
.n003 {
	width:100%;
	height:40px;
	background:#f0f0f0;
	border:none;
}
.n004 {
	width:30%;
	height:40px;
	background:#f0f0f0;
	border:none;
}
.n005 {
	width:75%;
	height:40px;
	background:#f0f0f0;
	border:none;
}
.ybtn {
	display:inline-block;
	margin-left:10px;
}
.ybtn a {
	display:block;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	font-size:90%;
	padding-top:8px;
	padding-bottom:8px;
	background:#4f4f4f;
	width:100px;
}
.p-pad {
	padding-top:10px;
}
.cont-tab table textarea {
	background:#f0f0f0;
	border:none;
	width:100%;
	height:120px;
}
.cont-tab h3 {
	display:block;
	text-align:center;
	font-weight:normal;
	font-size:120%;
	color:#ec6c00;
	padding-bottom:17px;
}
.cbtxt {
	display:block;
	text-align:center;
	font-size:80%;
}
.che-last {
	padding-top:20px;
	padding-bottom:30px;
	text-align:center;
	font-size:120%;
	font-weight:bold;
}
.cont-tab .btn {
	position:relative;
	width:250px;
	margin:0 auto;
}
.sbt {
	text-align:center;
	color:#FFF;
	border:none;
	cursor:pointer;
	width:250px;
	background:#ec6c00;
	font-size:150%;
	padding-top:20px;
	padding-bottom:20px;
}
.cont-tab .btn::before,
.cont-tab .btn::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	z-index:99;
}
.cont-tab .btn::before{
	right: 13px;
	width: 7px;
	height: 7px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index:99;
}



.mana-list  {
	display:block;
	padding-top:20px;
}
.mana-list .one {
	display:block;
	border-top:#ec6c00 solid 1px;
	padding-top:10px;
	padding-bottom:20px;
}
.mana-list figure {
	display:block;
	padding:10px;
}
.mana-list .lef {
	display:block;
	padding:10px;
}

.mana-list h2 {
	display:block;
	position:relative;
	font-weight:normal;
	font-size:130%;
	padding-left:20px;
	margin-bottom:12px;
}
.mana-list h2:after {
	position:absolute;
	top:11px;
	left:0px;
	background:#ec6c00;
	content:"";
	width:15px;
	height:6px;
}
.mana-list .bcatch {
	display:block;
	font-size:100%;
	background:#f6f6f6;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:17px;
}
.mana-list .txt {
	display:block;
	font-size:100%;
	padding-bottom:17px;
	line-height:180%;
}
.lect01 {
	display:block;
	padding-bottom:25px;
}
.lect01 h3 {
	display:block !important;
	font-size:130% !important;
	color:#ec6c00 !important;
	font-weight:normal !important;
	border-bottom:#ec6c00 solid 1px !important;
	padding-bottom:5px !important;
	margin-bottom:13px !important;
}
.lect01 p {
	display:block;
	font-size:100%;
}
.lect01 a {
	color:#333;
	text-decoration:underline;
}
.lect01 a:hover {
	text-decoration:none;
}


.comp-top {
	display:block;
	padding:5px;
}
.comp-top .lef {
	display:block;
	width:49%;
	padding-bottom:40px;
}
.comp-top .lef:nth-child(odd) {
	float:left;
}
.comp-top .lef:nth-child(even) {
	float:right;
}
.comp-top a {
	color:#333;
	text-decoration:none;
}
.comp-top .alifix {
	display:block;
	width:100%;
	color:#333;
	text-decoration:none;
	background:#f6f6f6;
}
.comp-top figure {
	display:block;
}
.comp-top .txt {
	display:block;
	padding:10px;
}
.comp-top .d2 {
	display:block;
	position:relative;
	font-size:100%;
	color:#104C9C;
	text-decoration:underline;
	margin-bottom:12px;
}
.comp-top .d2 a {
	color:#104C9C !important;
}
.comp-top .d2::before,
.comp-top .d2::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	z-index:99;
}
.comp-top .d2::before{
	right: 13px;
	width: 7px;
	height: 7px;
	border-top: 3px solid #ec6c00;
	border-right: 3px solid #ec6c00;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index:99;
}
.comp-top p {
	display:block;
	font-size:80%;
}




.mimg {
	display:block;
	padding-top:20px;
}

.sinka {
	display:block;
	padding-left:10px;
	padding-right:10px;
	padding-top:30px;
	padding-bottom:35px;
}
.sinka p {
	display:block;
	padding-top:25px;
	font-size:100%;
	text-align:center;
}

.sct001 {
	display:block;
	border-top:#ec6c00 solid 1px;
	padding-left:10px;
	padding-right:10px;
	padding-top:25px;
	padding-bottom:30px;
}
.title03 {
	display:block !important;
	position:relative !important;
	font-weight:normal !important;
	font-size:130% !important;
	padding-left:22px !important;
	margin-bottom:15px !important;
	color:#333 !important;
}
.title03:after {
	position:absolute !important;
	top:10px !important;
	left:0px !important;
	background:#ec6c00 !important;
	content:"" !important;
	width:15px !important;
	height:6px !important;
}
.rinen {
	display:block;
	text-align:center;
	font-size:120%;
	line-height:170%;
}

.e-tab {
}
.e-tab table {
	width:100%;
	font-size:80%;
	border-top:#333 dashed 1px;
	margin-bottom:20px;
}
.e-tab th {
	text-align:left;
	vertical-align:top;
	width:26%;
	padding-left:2%;
	border-bottom:#333 dashed 1px;
	padding-top:11px;
	padding-bottom:11px;
}
.e-tab th span {
	display:inline-block;
	color:#FFF;
	font-size:70%;
	background:#ec0000;
	padding-left:10px;
	padding-right:10px;
	margin-left:8px;
	border-radius:3px;	
}
.e-tab td {
	border-bottom:#333 dashed 1px;
	padding-top:11px;
	padding-bottom:11px;
	padding-left:1%;
	vertical-align:top;	
}
.e-tab table tr.even {
	background:#fbfbfb;
}
.e-tab table tr {
	background:#FFF;
}
.e-tab table .moo {
	width:10%;
}


.gmap {
	display:block;
	padding-bottom:25px;
}
.gmap p {
	display:block;
	font-size:100%;
	padding-bottom:15px;
}
.gmap iframe {
	width:100%;
	height:220px;
}
.gmap .links {
	display:block;
	text-align:right;
	font-size:100%;
}



.comp-top .bussifix {
	clear:both !important;
	width:100% !important;
}
.savelist {
	display:block;
}
.savelist li{
	display:inline-block;
	border:#ec6c00 solid 1px;
	background:#FFF;
	font-size:70%;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:9px;
	padding-right:9px;
	margin-right:4px;
	margin-bottom:8px;
}



.bui-chatch {
	display:block;
	padding-top:25px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:40px;
}
.bui-chatch h3 {
	display:block !important;
	font-size:140% !important;
	font-weight:normal !important;
	color:#ec6c00 !important;
	line-height:160% !important;
	padding-bottom:15px !important;
}
.bui-chatch p {
	display:block;
	font-size:100%;
}
.tx003 {
	display:block;
	font-size:100%;
	padding-bottom:35px;
}

.bu-left {
	display:block;
	padding-bottom:20px;
}
.bu-left figure {
	display:block;
	padding-bottom:10px;
}
.bu-left .txt {
	display:block;
}
.bu-left .txt h3 {
	display:block;
	font-size:130%;
	color:#ec6c00;
	padding-bottom:15px;
	font-weight:normal;
}
.bu-left .txt p {
	display:block;
	font-size:100%;
}
.sct002 {
	display:block;
	padding-top:10px;
	padding-bottom:10px;
}
.colore {
	color:#ec6c00;
}

.bu-lecust h3 {
	display:block;
	font-size:130%;
	color:#ec6c00;
	padding-bottom:15px;
	font-weight:normal;
}
.bu-lecust p {
	display:block;
	font-size:100%;
}



.cori01 {
	display:block;
}
.cori01 .lef {
	display:block;
	padding:10px;
}
.cori01 .lef .box01 {
	display:block;
	border-top:#ec6c00 solid 1px;
	margin-top:20px;
	padding-top:15px;
	padding-bottom:15px;
}
.cori01 .lef .box01 p {
	display:block;
	font-size:100%;
}
.pb25 {
	padding-bottom:25px;
}
.cori01 .ref {
	display:block;
	padding:10px;
}
.cori01 .ref figure {
	display:block;
}
.cori01 .ref figure img {
	width:100%;
}
.cori01 .ref figure:nth-child(1) {
	width:49%;
	float:left;
}
.cori01 .ref figure:nth-child(2) {
	width:49%;
	float:right;
}


.mt30 {
	margin-top:20px;
}
.iname {
	display:block;
	text-align:right;
}
.iname img {
	display:inline-block;
	width:200px
}


.bnlititle {
	display:block;
	text-align:center;
	font-weight:normal;
	padding-top:25px;
	padding-bottom:10px;
	font-size:18px;
	color:#EC6C00;
}



.editers h1 {
	display:block;
	position:relative;
	padding-left:17px;
	padding-top:1px;
	font-size:140%;
	font-weight:normal;
	margin-left:5px;
}
.editers h1::after {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:6px;
	height:30px;
	background:#ec6c00;
	border-radius:3px;
	content:"";
	z-index:99;
}


.editers h2 {
	display:block;
	position:relative;
	font-weight:normal;
	font-size:130%;
	padding-left:20px;
	margin-bottom:12px;
}
.editers h2:after {
	position:absolute;
	top:11px;
	left:0px;
	background:#ec6c00;
	content:"";
	width:15px;
	height:6px;
}
.editers hr {
	background:#ec6c00 !important;
	display:block !important;
	height:1px !important;
	border:none !important;
}
.editers h3 {
	display:block;
	font-size:130%;
	color:#ec6c00;
	padding-bottom:5px;
	font-weight:normal;
}


.editers table {
	width:100%;
	font-size:80%;
	border-top:#333 dashed 1px;
	margin-bottom:20px;
}
.editers th {
	text-align:left;
	vertical-align:top;
	width:26%;
	padding-left:2%;
	border-bottom:#333 dashed 1px;
	padding-top:11px;
	padding-bottom:11px;
}
.editers th span {
	display:inline-block;
	color:#FFF;
	font-size:70%;
	background:#ec0000;
	padding-left:10px;
	padding-right:10px;
	margin-left:8px;
	border-radius:3px;	
}
.editers td {
	border-bottom:#333 dashed 1px;
	padding-top:11px;
	padding-bottom:11px;
	padding-left:1%;
	vertical-align:top;	
}
.editers table tr.even {
	background:#fbfbfb;
}
.editers table tr:nth-child(even) {
	background:#fbfbfb;
}

.sm-tx {
	font-size:12px !important;
	margin-bottom:7px !important;
}
.ggx {
	height:250px !important;
}

.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

blockquote {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 10px;
    -webkit-margin-end: 10px;
}

div.commentblock-sp{
	padding:20px;
	border:solid 1px #ec6c00;
	}

div.commnetimg {
	padding-bottom: 20px;
	width: 30%;
	text-align: center;
	margin: 0 auto;
}
span.commentttl{
	font-size:1.2em;
	color:#ec6c00;
	font-weight:bold;	
	}	

.commentblock {
	display:none !important;
}
	
}